### Enumeration

# Ggit RemoteCompletionType

#### Declaration

    enum Ggit.RemoteCompletionType

#### Description [src]

Argument to the completion callback which tells it which operation finished.

#### Members

`GGIT_REMOTE_COMPLETION_DOWNLOAD`

  Download.

  - Value: `0`
  - Available since: 1.0
`GGIT_REMOTE_COMPLETION_INDEXING`

  Indexing.

  - Value: `1`
  - Available since: 1.0
`GGIT_REMOTE_COMPLETION_ERROR`

  Error.

  - Value: `2`
  - Available since: 1.0